Android 6.0はサポートしてますか?

最新版のSmartBeat SDK(version 1.11)をご利用の場合、Android 6.0での動作に問題はありません。

最新版SDKをご利用でない場合は、更新をお願い致します。

 

この記事は役に立ちましたか?
0人中0人がこの記事が役に立ったと言っています
他にご質問がございましたら、リクエストを送信してください
Powered by Zendesk